Highlighted
GilbertGarcia1
2 Bronze

Why is there a Certificate warning when using Unisphere client over a VNXe3100?

I'm using Unisphere client version 1.0.52, and I get a certificate warning that says that the certificate has invalid date, and therefore, I can not manage the VNXe using this client.
How can I update this certificate so it can have a valid certificate date?

0 Kudos
2 Replies
Shivanand1
2 Iron

Re: Why is there a Certificate warning when using Unisphere client over a VNXe3100?

Hi Gilbert,

Currently Unisphere only supports self-signed certificate which means EMC isn't paying a third party vendor to verify the certificates. The certificates are being verified on the web server, runing on Unisphere. There is a command that support can issue to regenerate the expired certifcate as a short term solution.

Note : The expired certificate issue will be fixed in the next major release.

Regards

Shivanand

GilbertGarcia1
2 Bronze

Re: Why is there a Certificate warning when using Unisphere client over a VNXe3100?

Thank you Shivanand, I'll be looking forward for the next OS release for my two VNXe so I can start using Unisphere client with them.

0 Kudos